<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio4</title>
    <link rel="stylesheet" type="text/css" href="ejercicio4.css">
</head>

<body>
    <div class="wrapper">
        <div class="arriba" <form action="" method="post" name="formulario" id="formulario">
            <label>Introduce la serie de numeros positivos y negativos</label>
            <input type="number" name="numero" id="numero" value="">
            <button type="button" onclick="introducir()">Introducir</button>
        </div>
        <div class="abajo">
            <div id="abajoa"></div>
            <div id="abajob"></div>
        </div>
        </form>
    </div>
    <script type="text/javascript" src="ejercicio4.js"></script>
</body>

</html>